Subject: git check-attr -z and quoting

From: Joey Hess <[email-masked]>
Date: Tue, 2 Nov 2010 11:57:05 -0400

First, thanks to all for supporting -z in various commands like 
git ls-files and git diff. Big help for plumbing, as I'm sure you know.

But, git check-attr -z only enables NUL separation of its input; output
always has munged pathnames. This bit me trying to use it as plumbing.

-- 
see shy jo